<?xml version="1.0" encoding="utf-8"?>
<ExcludeFiles>
	<item>
		<filename>7z.dll</filename>
	</item>
	<item>
		<filename>accbiz.dll</filename>
	</item>
	<item>
		<filename>AccVideoEgn.dll</filename>
	</item>
	<item>
		<filename>AccVoiceEgn.dll</filename>
	</item>
	<item>
		<filename>aef.dll</filename>
	</item>
	<item>
		<filename>alidcp.dll</filename>
	</item>
	<item>
		<filename>aliedit.dll</filename>
	</item>
	<item>
		<filename>AliIMSSOLogin.dll</filename>
	</item>
	<item>
		<filename>AliIMX.dll</filename>
	</item>
	<item>
		<filename>AliIMX_64.dll</filename>
	</item>
	<item>
		<filename>alilog2.dll</filename>
	</item>
	<item>
		<filename>AliMediaPlayer.dll</filename>
	</item>
	<item>
		<filename>alinet.dll</filename>
	</item>
	<item>
		<filename>AliOfflinePkgLoader.dll</filename>
	</item>
	<item>
		<filename>AliUpdate.dll</filename>
	</item>
	<item>
		<filename>aliupload.dll</filename>
	</item>
	<item>
		<filename>AudioVideoMgr.dll</filename>
	</item>
	<item>
		<filename>baselib.dll</filename>
	</item>
	<item>
		<filename>basenet.dll</filename>
	</item>
	<item>
		<filename>BizLoader.dll</filename>
	</item>
	<item>
		<filename>ChatBiz.dll</filename>
	</item>
	<item>
		<filename>ChatUI.dll</filename>
	</item>
	<item>
		<filename>collina.dll</filename>
	</item>
	<item>
		<filename>ContactUI.dll</filename>
	</item>
	<item>
		<filename>courgette.dll</filename>
	</item>
	<item>
		<filename>crcrypto.dll</filename>
	</item>
	<item>
		<filename>crnspr.dll</filename>
	</item>
	<item>
		<filename>crnss.dll</filename>
	</item>
	<item>
		<filename>crssl.dll</filename>
	</item>
	<item>
		<filename>d3dcompiler_47.dll</filename>
	</item>
	<item>
		<filename>db.dll</filename>
	</item>
	<item>
		<filename>dbghelp.dll</filename>
	</item>
	<item>
		<filename>GUIBase.dll</filename>
	</item>
	<item>
		<filename>GUICore.dll</filename>
	</item>
	<item>
		<filename>httplib.dll</filename>
	</item>
	<item>
		<filename>icui18n.dll</filename>
	</item>
	<item>
		<filename>icuuc.dll</filename>
	</item>
	<item>
		<filename>libalisua.dll</filename>
	</item>
	<item>
		<filename>libcurl.dll</filename>
	</item>
	<item>
		<filename>libeay32.dll</filename>
	</item>
	<item>
		<filename>libssl32.dll</filename>
	</item>
	<item>
		<filename>libEGL.dll</filename>
	</item>
	<item>
		<filename>libGLESv2.dll</filename>
	</item>
	<item>
		<filename>libidn-11.dll</filename>
	</item>
	<item>
		<filename>libssh2.dll</filename>
	</item>
	<item>
		<filename>imchatbiz.dll</filename>
	</item>
	<item>
		<filename>LocalZipTools.dll</filename>
	</item>
	<item>
		<filename>log4cpp.dll</filename>
	</item>
	<item>
		<filename>LoginBiz.dll</filename>
	</item>
	<item>
		<filename>LoginUI.dll</filename>
	</item>
	<item>
		<filename>MainFrame.dll</filename>
	</item>
	<item>
		<filename>MainFrameEx.dll</filename>
	</item>
	<item>
		<filename>NativeControl.dll</filename>
	</item>
	<item>
		<filename>Net_Session.dll</filename>
	</item>
	<item>
		<filename>npAliSSOLogin.dll</filename>
	</item>
	<item>
		<filename>npwangwang.dll</filename>
	</item>
	<item>
		<filename>P2PEnv.dll</filename>
	</item>
	<item>
		<filename>pcre.dll</filename>
	</item>
	<item>
		<filename>PerfTrace.dll</filename>
	</item>
	<item>
		<filename>Remote.dll</filename>
	</item>
	<item>
		<filename>rvcomlib.dll</filename>
	</item>
	<item>
		<filename>rvcore.dll</filename>
	</item>
		<item>
		<filename>rvwindow.dll</filename>
	</item>
	<item>
		<filename>rvwindowex.dll</filename>
	</item>
	<item>
		<filename>GdiPlus.dll</filename>
	</item>
	<item>
		<filename>ssleay32.dll</filename>
	</item>
	<item>
		<filename>XRender.dll</filename>
	</item>
	<item>
		<filename>TaoBiz.dll</filename>
	</item>
	<item>
		<filename>zlib1.dll</filename>
	</item>
	<item>
		<filename>TBar.dll</filename>
	</item>
	<item>
		<filename>zlibwapi.dll</filename>
	</item>
	<item>
		<filename>TCMChannel.dll</filename>
	</item>
	<item>
		<filename>ATL80.dll</filename>
	</item>
	<item>
		<filename>uac.dll</filename>
	</item>
	<item>
		<filename>msvcp80.dll</filename>
	</item>
	<item>
		<filename>uacclient.dll</filename>
	</item>
	<item>
		<filename>msvcr80.dll</filename>
	</item>
	<item>
		<filename>UApplication.dll</filename>
	</item>
	<item>
		<filename>WWStartupCtrl64.dll</filename>
	</item>
	<item>
		<filename>UClientStartup.dll</filename>
	</item>
	<item>
		<filename>ContactUI.dll</filename>
	</item>
	<item>
		<filename>unrar.dll</filename>
	</item>
	<item>
		<filename>ChatUI.dll</filename>
	</item>
	<item>
		<filename>uparams.dll</filename>
	</item>
	<item>
		<filename>MainFrame.dll</filename>
	</item>
	<item>
		<filename>UpdateAssist.dll</filename>
	</item>
	<item>
		<filename>MainFrameEx.dll</filename>
	</item>
	<item>
		<filename>url_lib.dll</filename>
	</item>
	<item>
		<filename>NativeControl.dll</filename>
	</item>
	<item>
		<filename>rvwindowex.dll</filename>
	</item>
	<item>
		<filename>watchupdate.dll</filename>
	</item>
	<item>
		<filename>WebControl.dll</filename>
	</item>
	<item>
		<filename>ww_network.dll</filename>
	</item>
	<item>
		<filename>xparam.dll</filename>
	</item>
	<item>
		<filename>zlib1.dll</filename>
	</item>
	<item>
		<filename>zlibwapi.dll</filename>
	</item>
	<item>
		<filename>ATL80.dll</filename>
	</item>
	<item>
		<filename>msvcp80.dll</filename>
	</item>
	<item>
		<filename>msvcr80.dll</filename>
	</item>
	<item>
		<filename>WWStartupCtrl64.dll</filename>
	</item>
</ExcludeFiles>
